Getting Started

To use the DPF-Post API, you need to have the DPF-Core module installed. You also need to use the native DPF server, you need to have a local installation of Ansys 2021R1 or newer. Visit https://www.ansys.com/ for more information on getting a licensed copy of Ansys.

Compatibility

DPF-Post supports Windows 10 and CentOS 7 and newer. For more details, see Ansys Platform Support.

Other platforms may be supported by using DPF-Post within a containerization ecosystem such as Docker or Kubernetes.